<?php
	include("../src/config.php");
	$id = $_POST["id"];
	$datos = array();
     $a = mysql_query("select * from cuentas where id_cuenta='$id'") or die(mysql_error());

        while($rs = mysql_fetch_array($a)){
			$datos["numero"]    = $rs["numero"];
			$datos["descripcion"]= $rs["descripcion"];
			$datos["balance"]= $rs["balance"];
			$datos["id_cuenta"]= $rs["id_cuenta"];
			
        }
	echo json_encode($datos);
	?>